# Uses of Class
com.fasterxml.jackson.datatype.jsr310.deser.key.OffsetTimeKeyDeserializer

Packages that use OffsetTimeKeyDeserializer
Package
Description
com.fasterxml.jackson.datatype.jsr310.deser.key

## Uses of OffsetTimeKeyDeserializer in com.fasterxml.jackson.datatype.jsr310.deser.key

Fields in com.fasterxml.jackson.datatype.jsr310.deser.key declared as OffsetTimeKeyDeserializer
Modifier and Type
Field
Description
`static final OffsetTimeKeyDeserializer`
OffsetTimeKeyDeserializer.`INSTANCE`